@media screen and (max-height:800px){
    .anons {
        padding-top: 65px;
    }
}
@media screen and (max-width:2000px){
	.order .order_form {
		margin-left: 50px;
	}
}
@media screen and (max-width:1265px){
	.collection_slider .slick-arrow.slick_next{
		right: 0;
	}
	
	.collection_slider .slick-arrow.slick_prev{
		left: 0;
	}
	
	.collection_slider{
		padding: 0 70px;
	}
}
/*laptops*/
@media screen and (max-width:1229px){
	.menu ul > li{
		padding-left: 21px;
		padding-right: 21px;
	}
	
	.calc .calc_block:after{
		display: none;
	}
	
	.calc .calc_block{
		border-bottom: 14px solid #feeef1;
		margin-bottom: 30px;
	}
}
/*laptops*/

/*tablets*/
@media screen and (max-width:991px){
	.menu ul{
		font-size: 16px;
	}
	
	.menu ul > li{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.calc .calc_block{
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.events .event{
		text-align: center;
	}
	
	.events .event .button{
		float: none !important;
		margin-top: 20px;
	}
}
/*tablets*/

/*mobile*/
@media screen and (max-width:767px){
	.menu .static{
		position: static;	
	}
	
	.navbar-toggle{
		margin-right: 0;
		padding-right: 0;	
	}
	
	.menu{
		padding: 15px 0 0;
	}
	
	.menu.fixed{
		height: auto;
		padding: 15px 15px 0;
	}
	
	.navbar-toggle .icon-bar{
		background-color: #e06176;
	}
	
	.menu ul > li{
		display: block;
	}
	
	.menu ul li:after{
		display: none;
	}
	
	.menu ul > li > a{
		display: inline-block;
		padding: 5px 0;
	}
	
	.navbar-collapse{
		position: absolute;
		left: 0;
		width: 100%;
		background-color: #f9f8f6;
		z-index: 100;
		
	}
	
	.navbar-collapse ul{
		padding-top: 10px;
	}
	
	.anons{
		padding-top: 20px;
	}
	
	.top .logo{
		margin-right: 65px;
	}
	
	.anons h1{
		font-size: 37px;
	}
	
	.anons .anons_desc{
		font-size: 25px;
	}
	
	.anons{
		min-height: 0;
	}
	
	.button_bg{
		font-size: 16px;
	}
	
	.screen_title.line{
		padding: 0;
	}
	
	.feature{
		background: transparent !important;
	}
	
	.order .order_form{
		padding: 20px;
		background:#fff7f7; 
	}
	
	.order .order_form .button_bg{
		font-size: 13px;
	}
	
	.collection_slider{
		padding-left: 45px;
		padding-right: 45px;
	}
	
	.collection_slider .slick-arrow{
		zoom: 0.75;
	}
	
	.collection .collection_desc .button{
		font-size: 14px;
	}
	
	.calc .calc_block{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.profit_button .inner{
		padding: 0;
	}
	
	.screen_title{
		font-size: 35px;
	}
	
	.screen_title.line:before{
		top: 12px;
	}
	
	.collection{
		background: transparent;
	}
	
	.jq-selectbox{
		display: block !important;
	}
	
	.jq-selectbox .jq-selectbox__select{
		width: 100% !important;
	}
	
	.num_block{
		float: none;
		border: 3px solid #f5f5f5 !important;
	}
	
	.num_block:first-child{
		border-bottom:  none !important;
	}
	
	.profit{
		float: none;
		margin: 0;
	}
	
	.profit_button{
		margin-left: 0;
		margin-right: 0;
	}
	
	.about .about_inner .about_title{
		font-size: 33px;
	}
	
	.about .about_inner .person{
		margin-bottom: 30px;
	}
	
	.events .event{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.events .event .button{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.locations .map{
		height: 300px !important;
	}
	
	.earnings .text-right{
		text-align: center;
	}
	
	.earnings .button{
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
		margin-top: 20px;
	}
	
	.asks .phone{
		font-size: 33px;
	}
	
	.contacts{
		padding-top: 0;
	}
	
	.contacts .contacts_main{
		margin-left: 0;
	}
	
	.contacts .map{
		position: static;
		height: 300px !important;
		width: auto;
		margin-bottom: 30px;
	}
	
	.footer{
		text-align: center;
	}
	
	.footer .logo{
		float: none !important;
	}
	
	.footer .logo img{
		margin: 0 auto;
	}
	
	.footer .site_desc{
		display: none;
	}
	
	.studio{
		float: none;
		width: 181px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.contacts img{
		margin-left: 0;
		margin-right: 10px;
	}
	
	.anons{
		background-position: center top;
	}
	
	.modal-dialog{
		width: auto;
	}
	
	.modal-dialog .modal_inner{
		padding-left: 10px;
		padding-right: 10px;
		font-size: 35px;
	}
	
	.modal-dialog .modal_inner .modal_close{
		zoom: 0.8;
	}
	
	.modal-dialog .modal_inner .screen_title{
		font-size: 35px;
	}
	
	.modal-dialog .modal_inner input{
		height: 50px;
		font-size: 15px;
	}
	
	.modal-dialog .modal_inner .button{
		font-size: 17px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.modal-dialog .modal_inner .button_bg{
		font-size: 18px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
/*mobile*/